uuid: 28c32742-f5c7-4698-bcc0-dd541e1251e1
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.sink
id: commerce_product_variation.sink
target_entity_type_id: commerce_product_variation
target_bundle: sink
default_langcode: site_default
language_alterable: false
